Active Topics

 



Notices


Poll: How much would you be willing to pay for a Neo900 (complete device) with TI DM3730 1GHz/512M-RAM/1GB
Poll Options
How much would you be willing to pay for a Neo900 (complete device) with TI DM3730 1GHz/512M-RAM/1GB

Reply
Thread Tools
Posts: 444 | Thanked: 587 times | Joined on Sep 2007 @ The DMV
#2261
Thanks for the clarification, and for the reminder of the openness of your communication in this thread--you've certainly been much more transparent than OpenPandora was during its troubled beginnings.

My worry has been that some of the spirited community discussion that is off-topic to this thread may have the potential to spill over to negatively impact cooperation between the Neo900 hardware team and those that may want to develop/port the OS and applications.

The strictly-defined hardware goals of the Neo900 aside, I do see some opportunities for the maemo council to encourage development (e.g., coding competition, etc) and interest for the Neo900. Software-side and OS issues tackled for the Neo900 could also benefit the devices running fremantle/harmattan, and vice-versa. I see the effort to reverse engineer fremantle as an example of this sort of cross-polination.

In any case, thanks again for the clarification. As I mentioned in that quote, I am very hopeful about the success of the Neo900 project and the potential it has for injecting some new life into maemo development.
 

The Following 7 Users Say Thank You to klinglerware For This Useful Post:
peterleinchen's Avatar
Posts: 3,371 | Thanked: 6,406 times | Joined on Aug 2010 @ Ruhrgebiet, Germany
#2262
As klinglerware said:
thank you for this clear statement.

Happy new year to you and the whole Neo and FPTF team.
__________________
SIM-Switcher, automated SIM switching with a Double (Dual) SIM adapter
--
Thank you all for voting me into the Community Council 2014-2016!

Please consider your membership / supporting Maemo e.V. and help to spread this by following/copying this link to your TMO signature:
[MC eV] Maemo Community eV membership application, http://talk.maemo.org/showthread.php?t=94257

editsignature, http://talk.maemo.org/profile.php?do=editsignature
 

The Following 5 Users Say Thank You to peterleinchen For This Useful Post:
nokiabot's Avatar
Posts: 1,973 | Thanked: 1,822 times | Joined on Mar 2013 @ india
#2263
Have a nice new year eve and a great new year !
 

The Following User Says Thank You to nokiabot For This Useful Post:
joerg_rw's Avatar
Posts: 2,210 | Thanked: 12,538 times | Joined on Mar 2010 @ SOL 3
#2264
off topic sidenote: As mentioned in last newsletter, my local lab seen a Rigol DS1054 scope as latest new instrumentation acquisition. Nice tool, and I want to share a handy lil cmdline here for doing screenshots from it:

Code:
jr@saturn:~> cat `which rigol-screenshot `
#!/bin/sh
echo ':disp:data?' | netcat 192.168.4.52 5555 | dd bs=1M iflag=skip_bytes skip=11 of=$1
echo $?
jr@saturn:~> rigol-screenshot xxx.bmp
0+903 Datensätze ein
0+903 Datensätze aus
1152057 Bytes (1,2 MB) kopiert, 2,98393 s, 386 kB/s
0
[edit] improved version, now actually checks TMC header and coverts to arbitrary picture-format target files, just use the proper file ending (.jpg, .bmp, .png...)
Code:
#!/bin/bash
# usage: rigol-snapshot <filename_with_wellknown_imagefile_extension>
#        e.g.: rigol-snapshot pics/test.jpg
#   fetches a bmp formatted screenshot picture from Rigol DS1000 series, via ethernet
# TODO: proper handling of broken connection to Rigol, check netcat / read return code

RIGOL_IP=192.168.4.52   # adapt to your local situation, I used fixed DHCP IP for rigol in my router
set -e -u #might improve the TODO error handling as mentioned above. untested!!

echo ':disp:data?' | netcat -w 1 $RIGOL_IP 5555\
 | (shopt -s extglob;\
    read -N 1 -t 0.1 magichash;
    read -N 1 -t 0.1 lenofnum; 
    read -N $lenofnum -t 0.1 numofbytes; 
    head -c ${numofbytes##*(0)} ; 
    echo "magic: $magichash; len: $lenofnum; bytes: ${numofbytes##*(0)}" >&2\
   )\
 | convert bmp:- $1
echo "returncode: $?" >&2
funny detail: the data transfer is 3 times as fast when the scope is in STOP mode.

ps: don't miss our fine new whitepaper on NFC

Last edited by joerg_rw; 2015-02-05 at 05:49.
 

The Following 8 Users Say Thank You to joerg_rw For This Useful Post:
TomJ's Avatar
Posts: 505 | Thanked: 664 times | Joined on Oct 2009
#2265
Any news from January?
__________________
Want to know how to add public holidays to your device calendar? See the instructions wiki page.

Want to improve the location bar's search capabilities? there's a wiki page for that too...
 

The Following 2 Users Say Thank You to TomJ For This Useful Post:
joerg_rw's Avatar
Posts: 2,210 | Thanked: 12,538 times | Joined on Mar 2010 @ SOL 3
#2266
Sorry, I suffered (and still do) a flu which paralyzed me, and it seems the other guys took a well deserved off time. I however hope that some news will come up RSN. [edit] also please see the link in prev post to our fine whitepaper regarding NFC (date of release: 2015-01-05) which took quite some work to acquire the expertise and prepare the paper. Please bear with me for staying in bed or braindead in front of TV for the last 6 weeks

/j

Last edited by joerg_rw; 2015-02-05 at 06:30.
 

The Following 10 Users Say Thank You to joerg_rw For This Useful Post:
Posts: 444 | Thanked: 587 times | Joined on Sep 2007 @ The DMV
#2267
Get well soon, Joerg!
 

The Following 6 Users Say Thank You to klinglerware For This Useful Post:
endsormeans's Avatar
Posts: 2,453 | Thanked: 6,042 times | Joined on Feb 2013 @ From my Gabriola Island hermitage, near the Edge of the World
#2268
ditto...
my deepest sympathies...
recover and recoup man...

My gramps woulda suggested lotsa raw garlic, onions, jalapenos and stiff mean serious drinks to burn it out.
Works epically quick and well...
tho... it seems it is hard to focus on elapsed time and the misery of the flu when you are on fire and pickled cross-eyed
__________________
Lurker since 2007,
Member since 2013,
Certifiable since 1972

Rosa sum ergo spam sum....
I am pink, therefore I am spam

Memory is a crazy woman that hoards rags and throws away food.~ Austin O'Malley

Owner of :
1-n770 (in retirement), 3-n800's , 3-n810's (still in daily use), 5-n900's ((3 are flawless, 1 has loose usb ( considering it for parts), 1 has no telephony (perfect for permanent set-up as mini-pc with one of my monitors))
1/2 - neo900 pre- "purchased" in 2013. Awaiting refund process.
3-nexus 5's : 1 with ̶L̶i̶n̶e̶a̶g̶e̶ ̶O̶r̶e̶o̶ ̶8.̶1̶ P̷l̷a̷s̷m̷a̷ ̷M̷o̷b̷i̷l̷e̷ Lineage oreo 8.1 (intend maemo leste when ready) , 1 with ̶U̶b̶u̶n̶t̶u̶ ̶T̶o̶u̶c̶h̶ Bliss OS, 1 with ̶P̶l̶a̶s̶m̶a̶ ̶M̶o̶b̶i̶l̶e̶ Maru OS


PIMP MY N8X0
Idiot's Guide and a video walkthrough.
http://talk.maemo.org/showthread.php?t=94294
THE LOST GRONMAYER CATALOGS
http://talk.maemo.org/showthread.php...ight=gronmayer
N8X0 VIDEO ENCODING THE EASY WAY
http://talk.maemo.org/showthread.php...ght=mediacoder
242gb ON N800
http://talk.maemo.org/showthread.php?t=90634
THE PAIN-FREE MAEMO DEVELOPMENT LIVE DISTRO-ISO FOR THE NOOB TO THE PRO
http://talk.maemo.org/showthread.php?t=95567
AFFORDABLE MASS PRODUCTION FOR MAEMO PARTS
http://talk.maemo.org/showthread.php?t=93325
 

The Following 2 Users Say Thank You to endsormeans For This Useful Post:
joerg_rw's Avatar
Posts: 2,210 | Thanked: 12,538 times | Joined on Mar 2010 @ SOL 3
#2269
temporary problem:

none :-)

Last edited by joerg_rw; 2015-02-05 at 17:51. Reason: fixed
 

The Following 5 Users Say Thank You to joerg_rw For This Useful Post:
TomJ's Avatar
Posts: 505 | Thanked: 664 times | Joined on Oct 2009
#2270
Your cold must be spreading to the DNS... Good to hear it's not killed you off.
__________________
Want to know how to add public holidays to your device calendar? See the instructions wiki page.

Want to improve the location bar's search capabilities? there's a wiki page for that too...
 

The Following 2 Users Say Thank You to TomJ For This Useful Post:
Reply

Tags
neo900, thank you!

Thread Tools

 
Forum Jump


All times are GMT. The time now is 18:24.